Simple Cookie Control

Implementador WordPress y VPS
Implementador WordPress y VPS
Simple Cookie Control
icon loader
/

El control y el mensaje de uso de cookies en un futuro será tema de los navegadores y no tendremos que estar molestando a nuestro usuario con eso… Pero mientras esos cambios llegan tenemos: Simple Cookie Control.

Simple Cookie Control
  • Lo he visto en muchas webs y siempre decia… Ya le preguntaré, ya le preguntaré… Pero siempre se me pasó.
  • Pero leyendo y documentandome sobre SumaPress (Recursos «marca blanca» y «premium» para agencias y profesionales WordPress)
  • Comencé a ver los plugins de Pablo Cianes y entre ellos vi Simple Cookie Control… y ¡sorpresa!
  • Es el plugin de cookies que había visto y siempre había querido averiguar cual era
  • Simple Cookie Control
    • Es un plugin que te permite controlar las cookies y el aviso para cumplir con la GDPR
    • Te crea un barra con el aviso de cookies configurable
    • Todo se personaliza y configura desde el personalizador de WordPress
    • Podes personalizar la posición, el estilo, los colores, y por supuesto el contenido
    • Tiene un aviso “secundario
      • Despliega el aviso nuevamente
      • Lo que permite a los usuarios cambiar la decisión con respecto a las cookies
      • Esto se puede activar o desactivar si no encaja con tu web y su diseño
    • Podés llevar un análisis interno muy básico para saber cuantos usuarios han aceptado o no las cookies (con gráfico incluido)
    • Tenés la posibilidad de elegir el nombre y los días de vencimiento de las cookies
    • Y por si fuera poco tenés a disposición la activación del administrador de etiquetas de Google (Google Analytics)
    • Uno de las funciones interesantes de este plugin es la de mostrar u ocultar contenido condicional dependiendo de la aceptación de sus propias cookies.

Los detalles técnicos

logo control simple de cookies
  • Enlace del repositorio
  • Versión: 1.0.3
  • Última actualización: hace 5 meses
  • Instalaciones activas: 100+
  • Versión de WordPress: 4.6 o superior
  • Probado hasta: 5.2.3
  • Versión de PHP: 5.2.4 o superior

  • En la implementación de sitios webs debemos estar al día y adaptarnos a los cambios… De momento lo correcto es avisar a los usuarios del uso de cookies… Después ya veremos.

Si querés ponerte en contacto conmigo, podes escribirme en mi Formulario de contacto aquí en la web 😉

Deja un comentario

Tu dirección de correo electrónico no será publicada.